.msg{
   margin:-80px 0 50px;
}
.g_btn{
    display: block;
    width: 300px;
    padding: 15px 0;
    margin: auto;
    background: #BF0A2D;
    text-decoration: none;
    text-align: center;
}
.g_btn:link{
   color: #ffffff;
}
.g_btn:visited{
   color: #ffffff;
}
.g_btn:hover{
   opacity: 0.7;
}
.gift_order{
   margin:-30px 0 150px;
}
.pake_order{
   margin:-30px;
}


@media screen and (max-width: 767px) {
.msg{
   margin:-20px 0 50px;
}
}
